.dijitCheckBox input, .dijitRadio input {
display:block;
margin:0;
padding:0;
*vertical-align: top;
font-size:1.1em;
float:left;
}

.dijitCheckBoxInput {
opacity:0.01;
filter:alpha(opacity=0);
/*-moz-opacity:0.01;*/
-khtml-opacity: 0;
}

.dijitCheckBox,  .dijitRadio, .dijitCheckBoxInput {
/*background-position:center center;*/
background-repeat:no-repeat;
border:0 none;
height:13px;
overflow:hidden;
/*padding-bottom:2px;*/
width:16px;
/*display:inline*/ /*check ff2*/
/*background-color:#000;*/
float:left;
}


.dijitCheckBox, .dijitCheckBoxIcon {
background-image: url(/ContentTemplates/common/images/global/form/btns_checkbox_offon.gif);
background-position:0 0;
background-repeat:no-repeat;
margin:0;
padding:0;
width:14px;
}

.dijitCheckBoxChecked, .dijitToggleButtonChecked .dijitCheckBoxIcon {
background-position:0 -17px;
/*height:17px*/
}

.dijitCheckBox, .dijitRadio, .dijitCheckBoxInput {
border:0 none;
overflow:hidden;

}

.dijitInline {
display:inline-block;
vertical-align:middle;
/* margin-top: 20px; */
}

.dijitReset {
-x-system-font:none;
color:inherit;
font-family:inherit;
font-size:inherit;
font-size-adjust:inherit;
font-stretch:inherit;
font-style:inherit;
font-variant:inherit;
font-weight:inherit;
/*line-height:inherit;*/
*display:inline;
}